qdepends(1)

NAME
qdepends - show dependency info

SYNOPSIS
qdepends <opts> <pkgname>

DESCRIPTION
Options: -[drpaNk:Q:vqChV]

-d, --depend
    Show DEPEND info (default)

-r, --rdepend
    Show RDEPEND info

-p, --pdepend
    Show PDEPEND info

-k, --key <arg>
    User defined vdb key

-Q, --query <arg>
    Query reverse deps

-N, --name-only
    Only show package name

-a, --all
    Show all DEPEND info

-v, --verbose
    Make a lot of noise

-q, --quiet
    Tighter output; suppress warnings

-C, --nocolor
    Don't output color

-h, --help
    Print this help and exit

-V, --version
    Print version and exit

$Id: qdepends.1,v 1.23 2012/04/15 05:31:07 vapier Exp $